<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ" crossorigin="anonymous">

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ENjdO4Dr2bkBIFxQpeoTz1HIcje39Wm4jDKdf19U8gI4ddQ3GYNS7NTKfAdVQSZe"
        crossorigin="anonymous"></script>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.7.0/jquery.min.js"
        integrity="sha512-3gJwYpMe3QewGELv8k/BX9vcqhryRdzRMxVfq6ngyWXwo03GFEzjsUm8Q7RZcHPHksttq7/GFoxjCVUjkjvPdw=="
        crossorigin="anonymous" referrerpolicy="no-referrer"></script>

    <link rel="stylesheet" href="./css/style.css">
</head>

<body>
    <div class="container text-center my-5">
        <div class="box">
            <div class="row mb-3">
                <h2>LOG IN</h2>
            </div>
            <div class="row mb-3">
                <input id="username" type="text" class="form-control" placeholder="Username">
            </div>
            <div class="row mb-3">
                <input id="password" type="password" class="form-control" placeholder="Password">
            </div>
            <div class="row mb-3 align-right">
                <button id="btn-sign-in" class="btn btn-primary w-25">Sign in</button>
                <button id="btn-sign-up" class="btn btn-secondary w-25">Sign up</button>
                <button id="btn-hello" class="btn btn-success w-25">Hello</button>
            </div>
        </div>
    </div>

    <script src="./js/script.js"></script>
</body>

</html>